

.input {
    display: inline-block;
}

.bodyForm {
    background-color: rgb(106, 131, 104);
    
}

.form {
    padding: 20px;
    margin: 20px;
}

input[type=submit] {
    width: 15%;
    height: 10%;
    background-color: rgb(138, 2, 92);
    font-family: 'poppins';
    color: white;
    font-weight: bold;
}

.body {
    font-family: 'poppins';
    background-size: cover;
    background-image: url(https://99designs-blog.imgix.net/blog/wp-content/uploads/2018/12/Gradient_builder_2.jpg?auto=format&q=60&w=1815&h=1361.25&fit=crop&crop=faces);
    background-repeat: no-repeat;
}

.card-title{
    text-align: center;
    font-weight: bold;
    color: rgb(138, 2, 92);
}

.card-body{
    border-color: rgb(155, 189, 153);
    border-width: 20rem;
}

.NoteCard {
    text-align: center;
    font-weight: bold;
    color: rgb(138, 2, 92);
}